@font-face {
  font-family: 'Cinzel';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/cinzel-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/cinzel-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/cinzel-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/cinzel-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/cinzel-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/cinzel-v19-latin-regular.svg#Cinzel') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Gudea';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/gudea-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/gudea-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/gudea-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/gudea-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/gudea-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/gudea-v15-latin-regular.svg#Gudea') format('svg'); /* Legacy iOS */
}

body{
    font-size: 13px;
    color:  #3c3c3b;
}

a,
a:hover,
a:visited,
a:active{
    color:  #3c3c3b;
}

body, html {
    height: 100%;
}

.popover{
    max-width: 100%;
}

.containerWithBottom{
    margin-bottom: 80px;
}

.headlineWithBottom{
    margin-bottom: 40px;
}

.clearfix{
    clear: both;
}

.center{
    text-align: center;
    margin: 0 auto;
}

.justify{
    text-align: justify;
}

.left{
    text-align: left;
}

.backgroundWhite{
    background-color: #ffffff;
}

.text{
    line-height: 2em;
}

.c {
    width: 100%;
    margin: 0 auto 15px;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe,
.videoWrapper object,
.videoWrapper video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.textHighlight{
    line-height: 1.3em;
    font-size: 2em;
    color:#878786;
    padding:20px 0;
    font-style: italic;
}

h1,h2,h3,h4,
.highlightFont{
    font-family: 'Cinzel', serif;
}

.boxLayout .h2,
.boxLayout h2 {
    font-size: 1.8rem;
}

.sublineFont,
p,
span,
div{
    font-family: 'Gudea', sans-serif;
}

.mainColor{
    color:  #3c3c3b;
}

.mainBackgroundColor,
.mainBackgroundColor a{
    background-color:  #3c3c3b;
    color: #ffffff;
}

.mainColorInvert{
    color: #ffffff;
}
.subColor{
    color:#878786
}

.backgroundDividerBig{
    background: url("/images/bg_blau_kontakt.jpg");
    color: #FFFFFF !important;
    min-height: 300px;
    background-size: 100% 100%;
}

.backgroundDividerSmall{
    background: url("/images/bg_blau.jpg") no-repeat;
    color: #FFFFFF !important;
    min-height: 820px;
    background-size: 100% 100%;
}

.highlightColor{
    color: #8c7941;
}

hr{
    display: block;
    clear: both;
    margin: 30px 0;
}

.headline{
    display: inline-block;
    padding-bottom: 20px;
    font-weight: bold;
    font-size: 1.5em;
}

ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.justify50 li{
    width: 50%;
    float: left;
    list-style: none;
}

.spacerPipe{
    padding: 0 20px;
}

.backgroundGradient{
    color: #ffffff !important;
    background: #4dd4c5;
    background: -moz-linear-gradient(left,  #4dd4c5 0%, #4ed2c4 5%, #48cec3 14%, #49ccc6 15%, #44c9c6 22%, #45c7c5 25%, #43c7c9 27%, #40c1c7 38%, #41c1ca 38%, #3dc0c8 40%, #3ebec9 44%, #3fbfcc 44%, #3bbdca 45%, #34b2cb 66%, #34b1cf 68%, #30acce 79%, #31abd2 82%, #2ca5d0 90%, #2ba4d1 93%, #2ca5d4 94%, #2aa3d2 95%, #2aa2d4 100%);
    background: -webkit-linear-gradient(left,  #4dd4c5 0%,#4ed2c4 5%,#48cec3 14%,#49ccc6 15%,#44c9c6 22%,#45c7c5 25%,#43c7c9 27%,#40c1c7 38%,#41c1ca 38%,#3dc0c8 40%,#3ebec9 44%,#3fbfcc 44%,#3bbdca 45%,#34b2cb 66%,#34b1cf 68%,#30acce 79%,#31abd2 82%,#2ca5d0 90%,#2ba4d1 93%,#2ca5d4 94%,#2aa3d2 95%,#2aa2d4 100%);
    background: linear-gradient(to right,  #4dd4c5 0%,#4ed2c4 5%,#48cec3 14%,#49ccc6 15%,#44c9c6 22%,#45c7c5 25%,#43c7c9 27%,#40c1c7 38%,#41c1ca 38%,#3dc0c8 40%,#3ebec9 44%,#3fbfcc 44%,#3bbdca 45%,#34b2cb 66%,#34b1cf 68%,#30acce 79%,#31abd2 82%,#2ca5d0 90%,#2ba4d1 93%,#2ca5d4 94%,#2aa3d2 95%,#2aa2d4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4dd4c5', endColorstr='#2aa2d4',GradientType=1 );
}

.btn{
    border-radius: 15px;
    border: none;
    padding: 5px 20px;
}

.breadcrumb{
    background-color: transparent;
}

.breadcrumb .divider{
    padding: 0 20px;
}

.startPagePic{

    /* Full height */
    height: 100vH;
    width: 100%;

    /* Center and scale the image nicely */
    background: url("/images/intro_pic.jpg") no-repeat center;
    background-size: cover;

    padding-top: 160px;
}

.pagePicHeader{
    width: 100%;
    height: 600px;
    margin-bottom: 40px;
    background-size: cover;
}

.pagePicHeader.useImageFromStyle{
    margin-bottom: 0;
}

.pagePicHeaderClaim{
    padding-top: 200px;
}

.pagePicHeader.imprint,
.pagePicHeader.contact{
    background: url("/images/header_pic3.jpg") no-repeat center;
    background-size: cover;
}

.pagePicHeader.ibiza{
    background: url("/images/header_pic2.jpg") no-repeat center;
    background-size: cover;
}

.pagePicHeader.service{
    background: url("/images/header_pic.jpg") no-repeat center;
    background-size: cover;
}

.pagePicHeader.equipment{
    background: url("/images/header_pic4.jpg") no-repeat center;
    background-size: cover;
}

.pageSloganHeader{
    background: url("/images/bg_blau_streifen.jpg") no-repeat center;
    background-size: cover;
    margin-bottom: 25px;
}

.backgroundDividerWhite{
    background: url("/images/bg_schatten_weiss.jpg") no-repeat top center;
    background-size: cover;
    margin-bottom: 25px;
}

.pageSloganHeader .charterDetail{

}

.pageSloganHeaderClaim{
    padding: 20px 0 8px 0;
}

.pageSloganHeaderClaim h1{
    font-size: 0.6em;
}

.navbar-brand{
    display: none;
}

#topNavigation .logo{
    display: none;
}

#topNavigation.isScrolled{
    background-color:  #ffffff;
    border-bottom: 1px solid #d2d2d1;
}

#topNavigation.isScrolled .mainNavigation {
    margin-top: 70px;
}

#topNavigation.isScrolled .mainNavigation .navbar-nav .nav-link {
    color: #878786;
}

#topNavigation.isScrolled .logo {
    display: block;
    margin: 0 50px;
}

#topNavigation.isScrolled .logo{
    border-bottom: none !important;
}

#topNavigation.isScrolled .logo img {
    height: 87px;
    width: 270px;
    margin-top: -56px;
}

.mainNavigation{
    margin-top:50px;
    text-transform: uppercase;
    font-size: 1.2em;
}

.mainNavigation ul{
        margin: 0 auto;
}

.mainNavigation ul li{
       margin: 0 20px;
        border-bottom: 5px solid transparent;
}

.mainNavigation ul li.active,
.mainNavigation ul li:hover {
    border-bottom: 5px solid #8c7941;
}

.mainNavigation .navbar-nav .nav-link{
    color: #FFFFFF;
}

.languageSwitch{
    position: absolute;
    right: 20px;
    top: 20px;
    width: 30px;
    height: 30px;
    cursor: pointer;
}

.languageOptions{
    position: absolute;
    right: 20px;
    width: 30px;
    top: 60px;
}

.footerContainer{

}

.footerContent{
    text-align: center;
    font-family: 'Gudea', sans-serif;
    font-style: italic;
    padding: 25px 0;
    font-size: 1.3em;
}

#mainContent{

}

.contentWithNavActivate{
    margin-top: 125px;
}

.logoPic{
    margin: 0 auto;
    max-width: 500px;
    width: 100%;
}

.dividerLine{
    height: 1px;
    max-width: 100px;
    border-bottom: 1px solid white;
    margin: 25px auto;
}

.homeClaim{
    text-align: center;
    color: #ffffff;
    font-size: 2.8em;
}

.boxLayout,
.boxLayoutFirst,
.shadow{
    background-color: #ffffff;
    box-shadow: 0 0 5px 2px rgba(144, 144, 144, 0.2);
}

.boxLayoutFirst{
    margin-top: -150px;
}

.boxLayoutContainer{
    padding: 30px 40px;
    text-align: center;
}

.boxLayoutContainer p{
    padding: 20px 0;
}

.boxLayoutContainerImage{
    padding: 0;
    margin: 0;
}
.boxLayoutContainerImage img{
    width: 100%;
}

.weatherIcon{
    margin: 0 auto;
}

.weatherIcon img{
    height: 80px;
}

.weatherInfo{
    text-align: center;
    font-size: 1.2em;
}

.weatherTemp{
    text-align: center;
    font-size: 3em;
}

.homeInfo{

}

.homeInfo h1{
    padding: 0 0 50px 0;
}

.pressTeaser{
    padding: 50px 0 50px 0;
}

.pressTeaser h2{
    padding: 0 0 30px 0;
}

.pressTeaser img{
    width: 100%;
    max-width: 1200px;
    height: auto;
}

.pressTeaser .btn{
    margin: 25px 0 0 0;
}

.homeDivider img{
    width: 100%;
}

.contactPics{

}

.contactPics h2{
    padding: 50px 0;
}

.contactIcon{
    font-weight: bold;
}

.contactIcon span img{
    width: 40px;
}

.iconMobile{
    padding-right: 5px;
}

.googleMapsContainer{
    margin: 40px 0 0 0 ;
    padding: 0;
    position: relative;
}

.googleMapsContainer img{
    width: 100%;
}

.btnGoogleMaps{
    position: absolute;
    width: 200px;
    bottom: 40px;
    left: 50%;
    margin-left: -100px;
}

.contactInfoContainer{
    margin: 40px 0 0 0 ;
    padding: 50px 0 0 0;
}

.contactInfoContainer img{
    width: 50px;
}

.serviceContainer h2{
        color: #8c7941;
    padding: 40px 0 30px 0;
}

.charterTextContainer h2{
    color: #8c7941;
    padding: 40px 0 30px 0;
}

.charterTextContainer{

}

.charterCardContainer{
    margin-bottom: 20px;
}

.charterCard{
    text-align: center;
}

.charterCard .text{
    color: #3c3c3b;
}

.charterCard .btn{
    font-size: 1em;
}

.charterCard h2 {
    padding: 0;
}

.charterCard img{
    width: 100%;
    max-width: 100%;
    height: 200px;
}

.charterCard .charterImage{
    position: relative;
    height: 200px;
    background-size: cover !important;
    background-position: center center !important;
}

.charterCard .charterImage .previewTip{
    display: none;
    position: absolute;
    z-index: 100;
    left: 0;
    right: 0;
    top: 0;
    cursor: pointer;
}

.charterCard .charterImage .previewTip .previewText{
    position: absolute;
    z-index: 101;
    color: #FFFFFF;
    font-size: 1.5em;
    text-align: center;
    width: 100%;
    padding-top: 70px;
}

.charterCard .charterImage .previewTip .previewText i,
.charterCard .charterImage .previewTip .previewText svg{
    font-size: 2em;
}

.charterCard .charterImage .previewTip .background{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    height: 200px;
    background-color: rgba(0,0,0,0.7);
}

.charterCard .charterImage:hover .previewTip{
    display: block;
}

.priceTableCharter{
    min-width: 400px;
}

.buttonFastPreview{
    position: absolute;
    z-index: 102;
    text-align: center;
    bottom: -11px;
    left: 50%;
    margin-left: -50%;
    width: 100%;
}

.charterPreview{
    position: relative;
    text-align: center;
    padding: 30px 0 25px 0;
}

.charterPreview h2{
    font-size: 1.6em;
    font-weight: bold;
}

.charterCardFastPreview{
    position: relative;
    width: 3000px;
    margin-left: -1500px;
    text-align: center;
    height: 500px;
}

.charterCardFastPreview .content{
    position: absolute;
    width: 1200px;
    margin: 0 auto;
}

.filterButtonGroup{
    margin: 0;
}

.filterbuttons{
    text-align: center;
    padding: 10px;
    margin: 0 0 25px 0;
    border-radius: 5px;
}

.filterbuttons svg {
    height: 50px;
}

.filterbuttons.active svg path,
.filterbuttons.active svg text{
    fill: #8c7941 !important;
}

.filterbuttons.active a {
    color: #8c7941;
    font-weight: bold;
}

.filterbuttons a{
    text-decoration: none;
}

.charterFactsDetail{
    padding-bottom: 20px;
}

.charterFactsDetail li{
    width: 20%;
    text-align: center;
    color: #ffffff;
}

.charterFactsDetail li img{
    height: 40px;
    margin-bottom: 5px;
}

.detailContainer{

}

.detailContainer .card{
    margin-top: -21px;
}

.detailContainer .card .card-body .table{
    font-size: 1em;
}

.detailContainer .card .card-body .table td,
.detailContainer .card .card-body .table th{
   padding: 0.5rem 0.75rem;
}

.detailContainerDivider{
    margin-top: -40px;
}

.detailContainerDivider img{
    max-width: 100%;
}

.charterImageDetail{
    cursor: pointer;
    height: 250px;
    border: 5px solid white;
}

.sellingPrice{
    font-size: 1.5em;
}

#kontaktformular .form-group {
    margin-bottom: 0.5em;
}

#kontaktformular .form-group input {
    font-size: 1em;
}

.table thead td,
.table thead th {
    border-top: none;
}
